<?php if ($__env->exists('backend.partials.rtl_style')) echo $__env->make('backend.partials.rtl_style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->startSection('content'); ?>
  <div class="page-header">
    <h4 class="page-title"><?php echo e(__('Packages')); ?></h4>
    <ul class="breadcrumbs">
      <li class="nav-home">
        <a href="<?php echo e(route('admin.dashboard')); ?>">
          <i class="flaticon-home"></i>
        </a>
      </li>
      <li class="separator">
        <i class="flaticon-right-arrow"></i>
      </li>
      <li class="nav-item">
        <a href="#"><?php echo e(__('Packages Management')); ?></a>
      </li>
      <li class="separator">
        <i class="flaticon-right-arrow"></i>
      </li>
      <li class="nav-item">
        <a href="#"><?php echo e(__('Packages')); ?></a>
      </li>
    </ul>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header">
          <div class="row">
            <div class="col-lg-4">
              <div class="card-title d-inline-block"><?php echo e(__('Packages')); ?></div>
            </div>

            <div class="col-lg-4 offset-lg-4 mt-2 mt-lg-0">
              <a
                href="<?php echo e(route('admin.packages_management.create_package')); ?>"
                class="btn btn-primary btn-sm float-right"
              ><i class="fas fa-plus"></i> <?php echo e(__('Add Package')); ?></a>

              <button
                class="btn btn-danger btn-sm float-right mr-2 d-none bulk-delete"
                data-href="<?php echo e(route('admin.packages_management.bulk_delete_package')); ?>"
              ><i class="flaticon-interface-5"></i> <?php echo e(__('Delete')); ?></button>
            </div>
          </div>
        </div>

        <div class="card-body">
          <div class="row">
            <div class="col-lg-12">
              <?php if(count($packageContents) == 0): ?>
                <h3 class="text-center"><?php echo e(__('NO TOUR PACKAGE FOUND!')); ?></h3>
              <?php else: ?>
                <div class="table-responsive">
                  <table class="table table-striped mt-3" id="basic-datatables">
                    <thead>
                      <tr>
                        <th scope="col">
                          <input type="checkbox" class="bulk-check" data-val="all">
                        </th>
                        <th scope="col"><?php echo e(__('Title')); ?></th>
                        <th scope="col"><?php echo e(__('Price')); ?></th>
                        <th scope="col"><?php echo e(__('Locations')); ?></th>
                        <th scope="col"><?php echo e(__('Plans')); ?></th>
                        <th scope="col"><?php echo e(__('Featured')); ?></th>
                        <th scope="col"><?php echo e(__('Actions')); ?></th>
                      </tr>
                    </thead>
                    <tbody>
                      <?php $__currentLoopData = $packageContents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $packageContent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                          <td>
                            <input type="checkbox" class="bulk-check" data-val="<?php echo e($packageContent->package_id); ?>">
                          </td>
                          <td>
                            <?php echo e(strlen($packageContent->title) > 25 ? mb_substr($packageContent->title,0,25,'utf-8') . '...' : $packageContent->title); ?>

                          </td>
                          <td>
                            <?php if($packageContent->package->pricing_type == 'negotiable'): ?>
                              <?php echo e(__('Negotiable')); ?>

                            <?php else: ?>
                              <?php echo e($currencyInfo->base_currency_symbol_position == 'left' ? $currencyInfo->base_currency_symbol : ''); ?> <?php echo e($packageContent->package->package_price); ?> <?php echo e($currencyInfo->base_currency_symbol_position == 'right' ? $currencyInfo->base_currency_symbol : ''); ?> <span class="text-capitalize"><?php echo e('(' . $packageContent->package->pricing_type . ')'); ?></span>
                            <?php endif; ?>
                          </td>
                          <td>
                            <a class="btn btn-primary btn-sm" href="<?php echo e(route('admin.packages_management.view_locations', ['package_id' => $packageContent->package_id, 'language' => $defaultLang->code])); ?>" target="_blank" >Manage</a>
                          </td>
                          <td>
                            <a class="btn btn-primary btn-sm" href="<?php echo e(route('admin.packages_management.view_plans', ['package_id' => $packageContent->package_id, 'language' => $defaultLang->code])); ?>" target="_blank">Manage</a>
                          </td>
                          <td>
                            <form id="featureForm<?php echo e($packageContent->package_id); ?>" class="d-inline-block" action="<?php echo e(route('admin.packages_management.update_featured_package')); ?>" method="post">
                              <?php echo csrf_field(); ?>
                              <input type="hidden" name="packageId" value="<?php echo e($packageContent->package_id); ?>">

                              <select
                                class="form-control <?php echo e($packageContent->package->is_featured == 1 ? 'bg-success' : 'bg-danger'); ?> form-control-sm"
                                name="is_featured"
                                onchange="document.getElementById('featureForm<?php echo e($packageContent->package_id); ?>').submit();"
                              >
                                <option value="1" <?php echo e($packageContent->package->is_featured == 1 ? 'selected' : ''); ?>>
                                  <?php echo e(__('Yes')); ?>

                                </option>
                                <option value="0" <?php echo e($packageContent->package->is_featured == 0 ? 'selected' : ''); ?>>
                                  <?php echo e(__('No')); ?>

                                </option>
                              </select>
                            </form>
                          </td>
                          <td>
                            <a
                              class="btn btn-secondary btn-sm mr-1"
                              href="<?php echo e(route('admin.packages_management.edit_package', $packageContent->package_id)); ?>"
                            >
                              <span class="btn-label">
                                <i class="fas fa-edit" style="margin-right: -3px;"></i>
                              </span>
                            </a>

                            <form
                              class="deleteForm d-inline-block"
                              action="<?php echo e(route('admin.packages_management.delete_package')); ?>"
                              method="post"
                            >
                              <?php echo csrf_field(); ?>
                              <input type="hidden" name="package_id" value="<?php echo e($packageContent->package_id); ?>">

                              <button type="submit" class="btn btn-danger btn-sm deleteBtn">
                                <span class="btn-label">
                                  <i class="fas fa-trash" style="margin-right: -3px;"></i>
                                </span>
                              </button>
                            </form>
                          </td>
                        </tr>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                  </table>
                </div>
              <?php endif; ?>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/samiulalimpratik/Sites/hotelia/hotelia/core/resources/views/backend/packages/packages.blade.php ENDPATH**/ ?>