<?php $__env->startSection('content'); ?>
  <div class="page-header">
    <?php if(request()->routeIs('admin.room_bookings.all_bookings')): ?>
      <h4 class="page-title"><?php echo e(__('All Bookings')); ?></h4>
    <?php elseif(request()->routeIs('admin.room_bookings.paid_bookings')): ?>
      <h4 class="page-title"><?php echo e(__('Paid Bookings')); ?></h4>
    <?php elseif(request()->routeIs('admin.room_bookings.unpaid_bookings')): ?>
      <h4 class="page-title"><?php echo e(__('Unpaid Bookings')); ?></h4>
    <?php endif; ?>

    <ul class="breadcrumbs">
      <li class="nav-home">
        <a href="<?php echo e(route('admin.dashboard')); ?>">
          <i class="flaticon-home"></i>
        </a>
      </li>
      <li class="separator">
        <i class="flaticon-right-arrow"></i>
      </li>
      <li class="nav-item">
        <a href="#"><?php echo e(__('Rooms Bookings')); ?></a>
      </li>
      <li class="separator">
        <i class="flaticon-right-arrow"></i>
      </li>
      <li class="nav-item">
        <?php if(request()->routeIs('admin.room_bookings.all_bookings')): ?>
          <a href="#"><?php echo e(__('All Bookings')); ?></a>
        <?php elseif(request()->routeIs('admin.room_bookings.paid_bookings')): ?>
          <a href="#"><?php echo e(__('Paid Bookings')); ?></a>
        <?php elseif(request()->routeIs('admin.room_bookings.unpaid_bookings')): ?>
          <a href="#"><?php echo e(__('Unpaid Bookings')); ?></a>
        <?php endif; ?>
      </li>
    </ul>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header">
          <div class="row">
            <div class="col-lg-4">
              <div class="card-title">
                <?php if(request()->routeIs('admin.room_bookings.all_bookings')): ?>
                  <?php echo e(__('All Room Bookings')); ?>

                <?php elseif(request()->routeIs('admin.room_bookings.paid_bookings')): ?>
                  <?php echo e(__('Paid Room Bookings')); ?>

                <?php elseif(request()->routeIs('admin.room_bookings.unpaid_bookings')): ?>
                  <?php echo e(__('Unpaid Room Bookings')); ?>

                <?php endif; ?>
              </div>
            </div>

            <div class="col-lg-6 offset-lg-2">
              <button class="btn btn-danger btn-sm float-right d-none bulk-delete ml-3 mt-1" data-href="<?php echo e(route('admin.room_bookings.bulk_delete_booking')); ?>">
                <i class="flaticon-interface-5"></i> <?php echo e(__('Delete')); ?>

              </button>

              <form class="float-right"
                <?php if(request()->routeIs('admin.room_bookings.all_bookings')): ?>
                  action="<?php echo e(route('admin.room_bookings.all_bookings')); ?>"
                <?php elseif(request()->routeIs('admin.room_bookings.paid_bookings')): ?>
                  action="<?php echo e(route('admin.room_bookings.paid_bookings')); ?>"
                <?php elseif(request()->routeIs('admin.room_bookings.unpaid_bookings')): ?>
                  action="<?php echo e(route('admin.room_bookings.unpaid_bookings')); ?>"
                <?php endif; ?> method="GET"
              >
                <input name="booking_no" type="text" class="form-control" placeholder="Search By Booking No." value="<?php echo e(!empty(request()->input('booking_no')) ? request()->input('booking_no') : ''); ?>">
              </form>

              <a href="#" data-toggle="modal" data-target="#roomModal" class="btn btn-primary btn-sm float-right mr-3 mt-1">
                <?php echo e(__('Add Booking')); ?>

              </a>
            </div>
          </div>
        </div>

        <div class="card-body">
          <div class="row">
            <div class="col-lg-12">
              <?php if(count($bookings) == 0): ?>
                <h3 class="text-center mt-2"><?php echo e(__('NO ROOM BOOKING FOUND!')); ?></h3>
              <?php else: ?>
                <div class="table-responsive">
                  <table class="table table-striped mt-3">
                    <thead>
                      <tr>
                        <th scope="col">
                          <input type="checkbox" class="bulk-check" data-val="all">
                        </th>
                        <th scope="col"><?php echo e(__('Booking No.')); ?></th>
                        <th scope="col"><?php echo e(__('Room')); ?></th>
                        <th scope="col"><?php echo e(__('Rent')); ?></th>
                        <th scope="col"><?php echo e(__('Paid via')); ?></th>
                        <th scope="col"><?php echo e(__('Payment Status')); ?></th>
                        <th scope="col"><?php echo e(__('Attachment')); ?></th>
                        <th scope="col"><?php echo e(__('Actions')); ?></th>
                      </tr>
                    </thead>
                    <tbody>
                      <?php $__currentLoopData = $bookings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $booking): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                          <td>
                            <input type="checkbox" class="bulk-check" data-val="<?php echo e($booking->id); ?>">
                          </td>
                          <td><?php echo e('#' . $booking->booking_number); ?></td>
                          <td>
                            <?php
                              $title = $booking->hotelRoom->roomContent->where('language_id', $defaultLang->id)->first()->title;
                            ?>

                            <?php echo e(strlen($title) > 25 ? mb_substr($title, 0, 25, 'utf-8') . '...' : $title); ?>

                          </td>
                          <td>
                            <?php echo e($booking->currency_text_position == 'left' ? $booking->currency_text : ''); ?> <?php echo e($booking->grand_total); ?> <?php echo e($booking->currency_text_position == 'right' ? $booking->currency_text : ''); ?>

                          </td>
                          <td><?php echo e($booking->payment_method); ?></td>
                          <td>
                            <?php if($booking->gateway_type == 'online'): ?>
                              <?php if($booking->payment_status == 1): ?>
                                <h2 class="d-inline-block"><span class="badge badge-success"><?php echo e(__('Paid')); ?></span></h2>
                              <?php else: ?>
                                <h2 class="d-inline-block"><span class="badge badge-danger"><?php echo e(__('Unpaid')); ?></span></h2>
                              <?php endif; ?>
                            <?php else: ?>
                              <form id="paymentStatusForm<?php echo e($booking->id); ?>" class="d-inline-block" action="<?php echo e(route('admin.room_bookings.update_payment_status')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="booking_id" value="<?php echo e($booking->id); ?>">

                                <select class="form-control form-control-sm <?php echo e($booking->payment_status == 1 ? 'bg-success' : 'bg-danger'); ?>" name="payment_status" onchange="document.getElementById('paymentStatusForm<?php echo e($booking->id); ?>').submit();">
                                  <option value="1" <?php echo e($booking->payment_status == 1 ? 'selected' : ''); ?>>
                                    <?php echo e(__('Paid')); ?>

                                  </option>
                                  <option value="0" <?php echo e($booking->payment_status == 0 ? 'selected' : ''); ?>>
                                    <?php echo e(__('Unpaid')); ?>

                                  </option>
                                </select>
                              </form>
                            <?php endif; ?>
                          </td>
                          <td>
                            <?php if(!empty($booking->attachment)): ?>
                              <a class="btn btn-sm btn-info" href="#" data-toggle="modal" data-target="#attachmentModal<?php echo e($booking->id); ?>">
                                <?php echo e(__('Show')); ?>

                              </a>
                            <?php else: ?>
                              -
                            <?php endif; ?>
                          </td>
                          <td>
                            <div class="dropdown">
                              <button class="btn btn-secondary btn-sm dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <?php echo e(__('Select')); ?>

                              </button>

                              <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a href="<?php echo e(route('admin.room_bookings.booking_details_and_edit', ['id' => $booking->id])); ?>" class="dropdown-item">
                                  <?php echo e(__('Details & Edit')); ?>

                                </a>

                                <a href="<?php echo e(asset('assets/invoices/rooms/' . $booking->invoice)); ?>" class="dropdown-item" target="_blank">
                                  <?php echo e(__('Invoice')); ?>

                                </a>

                                <a href="#" class="dropdown-item mailBtn" data-target="#mailModal" data-toggle="modal" data-customer_email="<?php echo e($booking->customer_email); ?>">
                                  <?php echo e(__('Send Mail')); ?>

                                </a>

                                <form class="deleteForm d-block" action="<?php echo e(route('admin.room_bookings.delete_booking', ['id' => $booking->id])); ?>" method="post">
                                  <?php echo csrf_field(); ?>
                                  <button type="submit" class="deleteBtn">
                                    <?php echo e(__('Delete')); ?>

                                  </button>
                                </form>
                              </div>
                            </div>
                          </td>
                        </tr>

                        <?php if ($__env->exists('backend.rooms.show_attachment')) echo $__env->make('backend.rooms.show_attachment', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                  </table>
                </div>
              <?php endif; ?>
            </div>
          </div>
        </div>

        <div class="card-footer">
          <div class="row">
            <div class="d-inline-block mx-auto">
              <?php echo e($bookings->appends(['booking_no' => request()->input('booking_no')])->links()); ?>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <?php if ($__env->exists('backend.rooms.send_mail')) echo $__env->make('backend.rooms.send_mail', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <?php if ($__env->exists('backend.rooms.all_rooms')) echo $__env->make('backend.rooms.all_rooms', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
  <script type="text/javascript" src="<?php echo e(asset('assets/js/admin-room.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/samiulalimpratik/Sites/hotelia/hotelia/core/resources/views/backend/rooms/bookings.blade.php ENDPATH**/ ?>